
table.clps { border-collapse: collapse; }
table.clps td { padding: 0; }

table.filler { width: 100%; height: 100%; }




table.root { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }

table.root td.root_top { 
	height: 100px; 
	background: url('../images/top_bg.gif') repeat-x top; background-color: #38477c;
	display: none;
}

table.root_top { height: 100%; width: 100%; background: url('../images/top_left.jpg') no-repeat top left; }
table.root_top td.left img.rasp { width: 400px; height: 1px; }
div.logo { position: absolute; top: 6px; left: 24px; }
table.root_top td.right { width: 150px; text-align: right; background: url('../images/top_right.jpg') no-repeat top right; padding: 5px; }
